<form class="flex flex-layout">
    <div class="flex flex-layout scrollable-pane">
        <div class="flex card-content card-content-last padded-pane flex-layout">
            <MY-INPUT my-input-type="text" my-input-model="VM.category.id_editable" my-input-label="Id"></MY-INPUT>
            <MY-INPUT my-input-type="text" my-input-model="VM.category.descripcio" my-input-label="DESCRIPTION"></MY-INPUT>
            <MY-INPUT-GROUP my-input-group-label="DISABLED_FEATURES">
                <div class="flex-layout-h">
                    <div class="flex">
                        <div class="checkbox">
                            <label><input type="checkbox" ng-model="VM.category.inits" />{{'INITS'|translate}}</label>
                        </div>
                        <div class="checkbox">
                            <label><input type="checkbox" ng-model="VM.category.postinits" />{{'POSTINITS'|translate}}</label>
                        </div>
                        <div class="checkbox">
                            <label><input type="checkbox" ng-model="VM.category.limpieza" />{{'CLEANUP'|translate}}</label>
                        </div>
                        <div class="checkbox">
                            <label><input type="checkbox" ng-model="VM.category.estado" />{{'SNAPSHOT'|translate}}</label>
                        </div>
                        <div class="checkbox">
                            <label><input type="checkbox" ng-model="VM.category.solucion" />{{'SOLUTION'|translate}}</label>
                        </div>
                    </div>
                    <div class="flex">
                        <div class="checkbox">
                            <label><input type="checkbox" ng-model="VM.category.initsJP" />{{'INITS'|translate}} ({{'TESTSETS'|translate}})</label>
                        </div>
                        <div class="checkbox">
                            <label><input type="checkbox" ng-model="VM.category.entradaJP" />{{'INPUT'|translate}} ({{'TESTSETS'|translate}})</label>
                        </div>
                        <div class="checkbox">
                            <label><input type="checkbox" ng-model="VM.category.limpiezaJP" />{{'CLEANUP'|translate}} ({{'TESTSETS'|translate}})</label>
                        </div>
                        <div class="checkbox">
                            <label><input type="checkbox" ng-model="VM.category.comprobaciones" />{{'CHECKS'|translate}}</label>
                        </div>
                    </div>
                </div>
            </MY-INPUT-GROUP>
        </div>
    </div>
</form>